uuid: 7c0c250c-f942-45cb-9252-dec859887cf2
langcode: fr
status: true
dependencies:
  module:
    - config_pages
    - node
  theme:
    - reha
id: reha_config_pages_3
theme: reha
region: content
weight: 0
provider: null
plugin: config_pages_block
settings:
  id: config_pages_block
  label: 'ConfigPages Block'
  label_display: '0'
  provider: config_pages
  config_page_type: fiche_de_synthese_de_tous_les_si
  config_page_view_mode: full
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      site: site
